*{
    margin:0;
    padding: 0;
    }

header{
    position:fixed;
    z-index:10;
    background-color:#F1F1D7;
    height: 10vh;     
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 2vh;
}
header .menuburger{
    display: none;
}
#navbar {
    width: 40%;    
    height:10vh;
    display: flex;
    flex-direction: row; 
    justify-content: space-around;
    align-items: center;    
    font-family: 'Playfair Display', serif;
    
}
#navbar a{
    text-decoration: none;
    color:black;
    list-style: none;    
    width:30%;
    height:6vh;
    
}
#navbar p:hover{
    border-bottom: 1px solid purple;
}
#navbar p.active{
    background-color:#F1D8BF;
    
}

#montre{
    font-family: 'Playfair Display', serif;
    margin-right: 2vw;
    
    font-size:2rem;
}
#main-slider{
    height:70vh;
    width: 100%;       
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;      
    
  
}
#main-slider .titre{
    
    z-index: 10;
    position:absolute;
    

}
#main-slider .titre h1{
    font-family: 'Playfair Display', serif;
    background-color:#C2A78D;
    color:black;
    font-size: 5rem;
    font-weight: 400;
    z-index: 10;     
}
#main-slider .buttons{
    
    
    width:50%;
    z-index: 10;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    
    
}
#main-slider .buttons button{
    border: none;    
    text-align: center;
    text-decoration: none;
    height:8vh;    
    width:20%;    
    border-radius: 12px;
    background-color:#C2A78D;
    font-family: 'Playfair Display', serif;
}
#main-slider .buttons button:hover{
    background-color: rgba(253, 215, 0, 0.356);
    border: 2px solid #a56c4a;   
}

#main-slider .buttons button a{
    text-decoration: none;
    color: black;
}
#main-slider .buttons .active{
    background-color:#F1D8BF;
}


.slider {
	width: 100%;
}

.slider-wrapper {
	width: 100%;
	height: 100%;
    
    z-index: 1;
}
.slider-wrapper img{
    height: 600px;
    /*filter:blur(1px) grayscale(50%);*/
}

.mySlides {
    display:none;
    width: 100%;
    height: 100%;
	
}

.slider-wrapper > .slide:first-child {
	opacity: 1;
}


#capetiens-container{
    margin-top:10%; 
    width:100%;
    display: grid;    
    grid-template-columns: 50% 50%;
    
}
.capetiens{
    grid-column: 1; 
    display: flex;
    flex-direction: column;
    justify-content: space-around;  
      
}
.capetiens p{
    font-family: 'Open Sans', sans-serif;
    font-size:0.7rem;
    padding:35px;
    
}
.capetiens h2{
    font-family: 'Playfair Display', serif;
    margin-left:2rem;
    font-size:4em;
    color:#a56c4a;
}
.imgcapet{
    width:100%;
    grid-column: 2;    
    background-color:#F1D8BF;
    
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#rois-container{
    width:100%;
    display: grid;
    grid-template-areas: "a b" "c d" "e f" "g h";
    grid-template-columns: 50% 50%;
    grid-template-rows: 25% 25% 25% 25%; 
                   

}
#rois-container h4{
    font-family: 'Playfair Display', serif; 
    margin-left:2rem;
    margin-top:2rem;
    font-size:2em;
    color:#a56c4a;
}  
#rois-container p{
    font-family: 'Open Sans', sans-serif;
}  
#rois-container img{
    height:400px;
}
.capet{
    grid-area: b;
    display: flex;
    flex-direction: column;
    justify-content: space-around;    
}
.capet p{
   
    font-size:0.7rem;
    padding:35px;
}
.capet p:hover{
     background-color: lightgoldenrodyellow;
     
     

}
.imghugues{
    grid-area: a;
    background-color:#F1D8BF;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
    
}

.louis{
    grid-area: c;
    display:flex; 
    flex-direction: column;
    justify-content: space-around;
}
.louis p{
    font-size:0.7rem;
    padding:35px;
   
}
.louis p:hover{
    background-color: lightgoldenrodyellow;
    
    
    
}
.imglouis{
    grid-area: d;
    background-color:#F1D8BF;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.auguste{
    grid-area: f;
    display:flex; 
    flex-direction: column;
    justify-content: space-around;
}
.auguste p{
    font-size:0.7rem;
    padding:35px;
    
}
.auguste p:hover{
    background-color: lightgoldenrodyellow;
}
.imgauguste{
    grid-area: e;
    background-color:#F1D8BF;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.lebel{
    grid-area: g;
    display:flex; 
    flex-direction: column;
    justify-content: space-around;
}
.lebel p{
    font-size:0.6rem;
    padding:15px;
}
.lebel p:hover{
    background-color: lightgoldenrodyellow;
}
.imglebel{
    grid-area: h;
    background-color:#F1D8BF;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.slideshowContainer {
    position: relative;
    overflow: hidden;
    margin: 50px 0 75px;
    width: 100%;
    height: 500px;
}

.imageSlides {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    min-height: 100%;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    z-index: -1;
}

/* add 'visible' class via Javascript */
.visible {
    opacity: 1;
}

.slideshowArrow {
    font-size: 7em;
    color: rgba(255, 255, 255, 0.5);
    cursor: pointer;
    transition: opacity 0.2s ease-in-out;
}

.slideshowArrow:hover {
    opacity: 0.75;
}

#leftArrow {
    position: absolute;
    left: 4%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#rightArrow {
    position: absolute;
    right: 4%;
    top: 50%;
    transform: translate(50%, -50%);
}

.slideshowCircles {
    position: absolute;
    bottom: 2%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.circle {
    display: inline-block;
    margin-left: 3px;
    margin-right: 3px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: solid 2px rgba(255, 255, 255, 0.5);
    transition: 1s ease-in-out;
}

.dot {
    background-color: rgba(255, 255, 255, 0.7);
    border: solid 2px rgba(255, 255, 255, 0.5);
}














#formulaire{
    width:100%;
    margin-top:10vh;
    font-family: 'Playfair Display', serif;
    
}
#formulaire h2{
    font-family: 'Playfair Display', serif;
    text-align: center;
    margin-bottom: 5vh;
}
#formulaire form{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}
input[type=text], select {    
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  input[type=tel], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  input[type=date], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  input[type=email], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  footer{
      height:10vh;
      width:100%;
      background-color:#F1F1D7;
      margin-top:5vh;
  }


  /*MODE RESPONSIVE*/
  @media screen and (max-width:479px){
    * {
        margin: 0;
        padding: 0;
    }

    header {
        z-index:10;
        background-color: #F1F1D7;
        height: 10vh;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 2vh;
        position:fixed;
        top:0;
    }

    header .menuburger {
        display: block;
        width: 30px;
        height: 5vh;
        margin-left: 5vw;


    }

    #navbar {
        display: none;
        position: absolute;
        margin-left: 15vw;
        margin-top: 15vh;
        z-index: 20;
        background-color: white;
        height: 20vh;

    }

    #main-slider {
        margin-top: 4vh;
        height: 70vh;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    #main-slider .titre {
        z-index: 10;
    }

    #main-slider .titre h1 {
        font-family: 'Playfair Display', serif;
        background-color: #a56c4a;
        color: black;
        font-size: 2rem;
        font-weight: 400;
        z-index: 10;
    }

    #main-slider .buttons {
        width: 100%;        
        z-index: 10;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
    }

    #main-slider .buttons button {
        border: none;
        text-align: center;
        text-decoration: none;
        height: 10vh;
        width: 25%;
        border-radius: 12px;
        background-color: #a56c4a;
        font-family: 'Playfair Display', serif;

    }


    #capetiens-container {
        margin-top: 50vh;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;

    }

    #rois-container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        
    }

    #rois-container .imgauguste,
    .imghugues,
    .imglouis,
    #Sliders {
        background-color: #F1D8BF;
        width: 100%;
    }

    #Slider {

        height: 400px;
        overflow: hidden;
        background-color: #F1D8BF;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

    }

    #Slider img {
        height: 400px;
        width: 300px;
        transition: all 1s;

    }

    #Arrows {
        display: flex;
        justify-content: space-between;
        height: 30px;
        position: absolute;
        width: 500px;
    }

    #Arrows i {
        background-color: rgba(255, 255, 255, .25);
        color: #1C1D21;
        cursor: pointer;
        height: 30px;
        padding: 15px;

        transition: background-color .5s, color .5s;
    }

    #Arrows i:first-of-type {
        padding-right: 20px;
    }

    #Arrows i:last-of-type {
        padding-left: 20px;
    }

    #Arrows i:hover {
        background-color: rgba(28, 29, 33, .75);
        color: #EEEFF7;
    }

      
  }
  @media screen and (min-width: 480px) and (max-width: 959px) {
    * {
        margin: 0;
        padding: 0;
    }

    header {
        z-index:10;
        background-color: #F1F1D7;
        height: 10vh;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 2vh;
        position:fixed;
        top:0;
    }
    header .menuburger{
        display:block;
        width:30px;
        height:5vh;
        margin-left:5vw;
        
        
    }
    #navbar{
        display:none;
        position: absolute;   
        margin-left:10vw;
        margin-top:10vh;
        z-index:20;
        background-color:white;
        height:15vh;

    }
    #main-slider {
        margin-top:4vh;
        height: 70vh;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
      }

    #main-slider .titre {   
     z-index: 10;  
      }

    #main-slider .titre h1 {
        font-family: 'Playfair Display', serif;
        background-color: #a56c4a;
        color: black;
        font-size: 2rem;
        font-weight: 400;
        z-index: 10;
        
        
        
    }

    #main-slider .buttons {
        width: 100%;
        
        
        z-index: 10;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
    }

    #main-slider .buttons button {
        border: none;
        text-align: center;
        text-decoration: none;
        height: 8vh;
        width: 25%;
        border-radius: 12px;
        background-color: #a56c4a;
        font-family: 'Playfair Display', serif;
        
    }
    

    #capetiens-container{
        margin-top:50vh;        
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;

    }

      #rois-container {
          display: flex;
          flex-direction: column;
          justify-content: space-between;
          align-items: center;
          /* grid-template-areas: "a b""c d""e f""g h";
          grid-template-columns: repeat(2, 1fr);
          grid-template-rows: 25% 25% 25% 25%; */
      }

      #rois-container .imgauguste, .imghugues,.imglouis ,#Sliders{
          background-color: #F1D8BF;
          width:100%;
      }

#Slider {
   
    height: 400px;
    overflow: hidden;
    background-color: #F1D8BF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}

#Slider img {
    height: 400px;
    width: 300px;
    transition: all 1s;

}

#Arrows {
    display: flex;
    justify-content: space-between;
    height: 30px;
    position: absolute;
    width: 500px;
}

#Arrows i {
    background-color: rgba(255, 255, 255, .25);
    color: #1C1D21;
    cursor: pointer;
    height: 30px;
    padding: 15px;

    transition: background-color .5s, color .5s;
}

#Arrows i:first-of-type {
    padding-right: 20px;
}

#Arrows i:last-of-type {
    padding-left: 20px;
}

#Arrows i:hover {
    background-color: rgba(28, 29, 33, .75);
    color: #EEEFF7;
}




  }








